<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>He received a ______ to Japan as soon as his training was finished.</text><choice_g><choice correct="y">posting</choice></choice_g></item>
<item><text>The company has been very successful in the commercial ______.</text><choice_g><choice correct="y">arena</choice></choice_g></item>
<item><text>I do a weekly update for managers on a ______.</text><choice_g><choice correct="y">spreadsheet</choice></choice_g></item>
<item><text>the ______ of two old friends</text><choice_g><choice correct="y">reunion</choice></choice_g></item>
<item><text>It's a long ______ from my house to campus.</text><choice_g><choice correct="y">hike</choice></choice_g></item>
<item><text>We got caught in the ______.</text><choice_g><choice correct="y">hail</choice></choice_g></item>
<item><text>The house was sold at ______ for half a million pounds.</text><choice_g><choice correct="y">auction</choice></choice_g></item>
<item><text>we need to do the ______ for the test tomorrow.</text><choice_g><choice correct="y">review</choice></choice_g></item>
<item><text>I'll meet you back at your ______.</text><choice_g><choice correct="y">flat</choice></choice_g></item>
<item><text>Who is in the ______?</text><choice_g><choice correct="y">cast</choice></choice_g></item>
</body>
</exercise>
</batch>

